Subject: [Sip] WGLC for Manyfolks draft

From: "Dean Willis" <[email-masked]>
Date: Sun, 10 Mar 2002 16:11:04 -0600

We'd like to open discussion for working group last call on:

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-manyfolks-resource-05.t
xt

This is part of the "Bundle 2" group needed by 3GPP.

The working group last call discussion period will close immediately after
IETF 53, eta March 25, with the intent to move to IETF Last Call as soon as
possible thereafter.

--
Dean Willis
SIP WG Co-Chair

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 25 Mar 2002 23:21:04 +0200

Hi,

I have just submitted a new version of the draft that includes all the
comments received during the WGLC. Until it appears in the archives, you
can fetch it from:

http://www.cs.columbia.edu/~gonzalo/draft-ietf-sip-manyfolks-resource-06.txt

http://www.cs.columbia.edu/~gonzalo/draft-ietf-sip-manyfolks-resource-06.pdf

Regards,

Gonzalo

-- 
Gonzalo Camarillo                    Phone :   +1 212 939 71 71
Columbia University                  Mobile:  +358 40 702 35 35
472 Computer Science Building        Fax   :  +358  9 299 30 52
1214 Amsterdam Ave., Mail Code 0401  http://www.hut.fi/~gonzalo
New York, NY 10027                   
USA                              [email-masked]